﻿/* container
***************************************************************************/
#ranking_year_contents {
    width:985px;
	margin:35px auto 0px auto;
}
#ranking_year_contents .left_area{
	width:800px;
	float:left;
}
#ranking_year_contents .left_area ul.ranking_link{
	border-left:1px solid #565656;
	border-right:1px solid #565656;
	background:#777;
	padding:20px 0px 0px 14px;
	margin:0px;
}
#ranking_year_contents .left_area ul.ranking_link li{
	float:left;
	list-style:none;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	border:1px solid #FFF;
	border-right:0px;
	border-bottom:0px;
	background:#FFF;
	font-size:16px;
	font-weight:bold;
	color:#999;
}
#ranking_year_contents .left_area ul.ranking_link li a{
	display:block;
	background:#000;
	color:#FFF;
	width:120px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
#ranking_year_contents .main_area .left_area ul.ranking_link li a:hover{
	background:#FFF;
	color:#000;
	text-decoration:none;
	color:#999;
}
/* main
***************************************************************************/


/* sidebar
***************************************************************************/
#ranking_year_contents .right_area{
	width: 160px;
	float:right;
	padding: 10px;
	background-color:#DDDDDD;
}
#googleAdbnr .adbnr02{
	padding-top: 10px;	
}






















